
/* Class = "NSTextFieldCell"; title = "Twitter Timeline"; ObjectID = "8KN-JE-5ng"; */
"8KN-JE-5ng.title" = "Cronologia Twitter";

/* Class = "NSButtonCell"; title = "Create widget"; ObjectID = "BJG-oL-ZvY"; */
"BJG-oL-ZvY.title" = "Crea widget";

/* Class = "NSTextFieldCell"; placeholderString = "Widget embed code or ID"; ObjectID = "Q8b-R6-5xv"; */
"Q8b-R6-5xv.placeholderString" = "Codice per incorporare o ID widget";
